.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/12516/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.691895;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/12516/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.871094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/12516/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/12516/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.189425px;}
.ls2{letter-spacing:-0.018943px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.082084px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-8.092244px;}
._3{margin-left:-5.493331px;}
._8{margin-left:-4.419921px;}
._5{margin-left:-3.283370px;}
._0{margin-left:-2.188913px;}
._1{margin-left:-1.010268px;}
._2{width:1.073409px;}
._a{width:2.132787px;}
._9{width:15.588150px;}
._b{width:16.592244px;}
._6{width:23.124354px;}
._4{width:57.038031px;}
.fc1{color:transparent;}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:63.141732px;}
.fs2{font-size:63.225921px;}
.fs5{font-size:84.188976px;}
.fs6{font-size:84.273165px;}
.fs4{font-size:112.392283px;}
.fs3{font-size:112.476472px;}
.fs0{font-size:168.377952px;}
.y0{bottom:0.000000px;}
.y67{bottom:8.536762px;}
.y8c{bottom:15.267671px;}
.y42{bottom:22.244832px;}
.y8b{bottom:39.892946px;}
.y41{bottom:46.870108px;}
.y30{bottom:62.767091px;}
.y27{bottom:67.336448px;}
.y37{bottom:71.084962px;}
.y36{bottom:71.823720px;}
.y35{bottom:71.933166px;}
.ye{bottom:76.584607px;}
.y1{bottom:79.113190px;}
.y66{bottom:81.345493px;}
.y31{bottom:82.823010px;}
.ya{bottom:88.787799px;}
.y34{bottom:91.523941px;}
.y26{bottom:91.961723px;}
.y40{bottom:96.120659px;}
.y4f{bottom:97.707621px;}
.yd{bottom:101.209882px;}
.y2f{bottom:102.878929px;}
.y33{bottom:116.149216px;}
.y3f{bottom:120.777856px;}
.y4e{bottom:122.328336px;}
.y25{bottom:140.774491px;}
.y4d{bottom:146.987813px;}
.yc{bottom:157.875377px;}
.y24{bottom:165.399767px;}
.y3e{bottom:170.028407px;}
.y9{bottom:170.074009px;}
.y4c{bottom:171.613089px;}
.yb{bottom:182.500653px;}
.y32{bottom:190.025042px;}
.y7c{bottom:194.699285px;}
.y4b{bottom:196.238364px;}
.y2d{bottom:199.350725px;}
.y1c{bottom:199.521734px;}
.y14{bottom:203.215526px;}
.y23{bottom:214.673119px;}
.y3d{bottom:219.278958px;}
.y7b{bottom:219.324560px;}
.y2e{bottom:219.381563px;}
.y1b{bottom:224.147010px;}
.y13{bottom:227.840801px;}
.y2c{bottom:239.435202px;}
.y4a{bottom:245.488915px;}
.y1a{bottom:248.772285px;}
.y6{bottom:251.371620px;}
.y12{bottom:252.466077px;}
.y22{bottom:263.923670px;}
.y3c{bottom:268.552310px;}
.y49{bottom:270.136992px;}
.y19{bottom:273.420362px;}
.y11{bottom:277.114153px;}
.y21{bottom:288.548946px;}
.y65{bottom:289.130376px;}
.y64{bottom:294.465852px;}
.y48{bottom:294.762267px;}
.y18{bottom:298.045637px;}
.y89{bottom:304.646579px;}
.y20{bottom:313.174221px;}
.y3b{bottom:317.802861px;}
.y7{bottom:318.760510px;}
.y63{bottom:319.091128px;}
.y10{bottom:326.364704px;}
.y88{bottom:329.271855px;}
.y2a{bottom:335.918399px;}
.y76{bottom:340.216422px;}
.y7e{bottom:341.903709px;}
.y91{bottom:342.017715px;}
.y62{bottom:343.716403px;}
.y73{bottom:343.773406px;}
.y81{bottom:343.796207px;}
.y47{bottom:344.012818px;}
.yf{bottom:350.989980px;}
.y87{bottom:353.897130px;}
.y17{bottom:355.367806px;}
.y96{bottom:355.618619px;}
.y2b{bottom:355.972038px;}
.y99{bottom:358.081147px;}
.y1f{bottom:362.458974px;}
.y3a{bottom:364.568083px;}
.y90{bottom:366.642990px;}
.y61{bottom:368.364480px;}
.y46{bottom:368.638094px;}
.y5{bottom:372.001268px;}
.y75{bottom:373.050122px;}
.y7d{bottom:374.771612px;}
.y5d{bottom:374.988223px;}
.y7a{bottom:375.204834px;}
.y29{bottom:376.025676px;}
.y72{bottom:376.607107px;}
.y80{bottom:376.629908px;}
.y86{bottom:378.522406px;}
.y95{bottom:380.266696px;}
.y98{bottom:382.706422px;}
.y1e{bottom:387.084249px;}
.y8d{bottom:387.688481px;}
.y39{bottom:389.216160px;}
.y8f{bottom:391.268266px;}
.y70{bottom:391.701488px;}
.y45{bottom:393.263369px;}
.y79{bottom:399.830109px;}
.y85{bottom:403.147681px;}
.y6c{bottom:403.911521px;}
.y16{bottom:404.652559px;}
.y94{bottom:404.891972px;}
.y55{bottom:405.519004px;}
.y82{bottom:405.826820px;}
.y74{bottom:405.883823px;}
.y97{bottom:407.331698px;}
.y71{bottom:409.440807px;}
.y7f{bottom:409.463608px;}
.y1d{bottom:411.709525px;}
.y58{bottom:413.704628px;}
.y38{bottom:413.841435px;}
.y8e{bottom:415.893541px;}
.y6f{bottom:416.326764px;}
.y8{bottom:417.478224px;}
.y60{bottom:417.615031px;}
.y44{bottom:417.922847px;}
.y78{bottom:424.455385px;}
.y5c{bottom:425.196423px;}
.y6b{bottom:428.536796px;}
.y54{bottom:430.144280px;}
.y5a{bottom:431.022125px;}
.y57{bottom:438.329904px;}
.y6e{bottom:440.952039px;}
.y5f{bottom:442.240306px;}
.y43{bottom:442.548122px;}
.y5b{bottom:449.821699px;}
.y6a{bottom:453.162072px;}
.y15{bottom:453.903110px;}
.y53{bottom:454.803757px;}
.y59{bottom:455.647401px;}
.y77{bottom:459.477999px;}
.y56{bottom:462.955179px;}
.y8a{bottom:465.360704px;}
.y6d{bottom:465.577315px;}
.y5e{bottom:466.865582px;}
.y4{bottom:469.385112px;}
.y28{bottom:474.446974px;}
.y84{bottom:499.323063px;}
.y3{bottom:507.611292px;}
.y52{bottom:514.611255px;}
.y83{bottom:523.948338px;}
.y93{bottom:524.438564px;}
.y69{bottom:526.787085px;}
.y2{bottom:530.617684px;}
.y51{bottom:539.236530px;}
.y92{bottom:549.063839px;}
.y68{bottom:551.446562px;}
.y50{bottom:563.861806px;}
.h4{height:43.749081px;}
.h5{height:43.807413px;}
.h7{height:45.968907px;}
.hc{height:58.332108px;}
.hd{height:58.390440px;}
.h6{height:62.802592px;}
.hb{height:62.886329px;}
.ha{height:77.873364px;}
.h9{height:111.788613px;}
.h8{height:111.872350px;}
.h3{height:115.102116px;}
.h2{height:615.631900px;}
.h0{height:773.858280px;}
.h1{height:774.150000px;}
.w2{width:1094.456724px;}
.w0{width:1094.456740px;}
.w1{width:1094.600000px;}
.x0{left:0.000000px;}
.x24{left:20.876745px;}
.xf{left:36.801090px;}
.x3{left:41.945036px;}
.x2d{left:43.778251px;}
.x16{left:44.954792px;}
.x2e{left:46.651200px;}
.x15{left:53.710446px;}
.x19{left:58.443971px;}
.x9{left:59.866765px;}
.x10{left:62.411376px;}
.xa{left:67.527961px;}
.x8{left:69.580068px;}
.x25{left:71.604813px;}
.x11{left:76.502506px;}
.x1d{left:77.925300px;}
.x40{left:82.138958px;}
.x12{left:84.984546px;}
.x1{left:89.061397px;}
.x31{left:90.703082px;}
.x23{left:93.192971px;}
.x36{left:94.396873px;}
.x27{left:97.324545px;}
.x26{left:99.404012px;}
.x17{left:101.401396px;}
.x35{left:122.465127px;}
.x30{left:140.284250px;}
.x3f{left:171.065844px;}
.x2a{left:175.272662px;}
.x33{left:182.557639px;}
.x32{left:183.788903px;}
.x43{left:190.492450px;}
.x44{left:193.775820px;}
.x2{left:198.997291px;}
.x38{left:204.195960px;}
.x18{left:211.173122px;}
.x13{left:239.435185px;}
.x14{left:265.154918px;}
.x2f{left:274.104381px;}
.x37{left:322.978713px;}
.x34{left:324.289780px;}
.x3e{left:359.962228px;}
.xb{left:386.594008px;}
.xd{left:397.561376px;}
.xc{left:425.584027px;}
.x5{left:435.183324px;}
.x4{left:443.391749px;}
.x41{left:467.994224px;}
.xe{left:521.098174px;}
.x39{left:527.858724px;}
.x2b{left:529.192594px;}
.x21{left:539.840745px;}
.x1b{left:558.195696px;}
.x20{left:565.150056px;}
.x42{left:582.912176px;}
.x29{left:592.101052px;}
.x1e{left:611.824073px;}
.x3a{left:655.499736px;}
.x22{left:688.162427px;}
.x2c{left:706.939200px;}
.x1c{left:731.484671px;}
.x1f{left:741.517191px;}
.x3b{left:743.250081px;}
.x7{left:784.372011px;}
.x6{left:793.538085px;}
.x3c{left:821.857152px;}
.x28{left:845.547579px;}
.x3d{left:857.974223px;}
.x1a{left:939.807662px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.194282pt;}
.ls2{letter-spacing:-0.019428pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.084189pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-8.299738pt;}
._3{margin-left:-5.634185pt;}
._8{margin-left:-4.533253pt;}
._5{margin-left:-3.367559pt;}
._0{margin-left:-2.245039pt;}
._1{margin-left:-1.036172pt;}
._2{width:1.100933pt;}
._a{width:2.187474pt;}
._9{width:15.987846pt;}
._b{width:17.017686pt;}
._6{width:23.717287pt;}
._4{width:58.500545pt;}
.fs1{font-size:64.760751pt;}
.fs2{font-size:64.847098pt;}
.fs5{font-size:86.347668pt;}
.fs6{font-size:86.434015pt;}
.fs4{font-size:115.274136pt;}
.fs3{font-size:115.360484pt;}
.fs0{font-size:172.695335pt;}
.y0{bottom:0.000000pt;}
.y67{bottom:8.755654pt;}
.y8c{bottom:15.659150pt;}
.y42{bottom:22.815212pt;}
.y8b{bottom:40.915842pt;}
.y41{bottom:48.071905pt;}
.y30{bottom:64.376504pt;}
.y27{bottom:69.063023pt;}
.y37{bottom:72.907653pt;}
.y36{bottom:73.665354pt;}
.y35{bottom:73.777606pt;}
.ye{bottom:78.548315pt;}
.y1{bottom:81.141733pt;}
.y66{bottom:83.431275pt;}
.y31{bottom:84.946677pt;}
.ya{bottom:91.064409pt;}
.y34{bottom:93.870708pt;}
.y26{bottom:94.319716pt;}
.y40{bottom:98.585291pt;}
.y4f{bottom:100.212944pt;}
.yd{bottom:103.805007pt;}
.y2f{bottom:105.516850pt;}
.y33{bottom:119.127401pt;}
.y3f{bottom:123.874724pt;}
.y4e{bottom:125.464960pt;}
.y25{bottom:144.384094pt;}
.y4d{bottom:150.756732pt;}
.yc{bottom:161.923464pt;}
.y24{bottom:169.640787pt;}
.y3e{bottom:174.388109pt;}
.y9{bottom:174.434881pt;}
.y4c{bottom:176.013424pt;}
.yb{bottom:187.180157pt;}
.y32{bottom:194.897479pt;}
.y7c{bottom:199.691574pt;}
.y4b{bottom:201.270117pt;}
.y2d{bottom:204.462283pt;}
.y1c{bottom:204.637676pt;}
.y14{bottom:208.426180pt;}
.y23{bottom:220.177558pt;}
.y3d{bottom:224.901495pt;}
.y7b{bottom:224.948267pt;}
.y2e{bottom:225.006731pt;}
.y1b{bottom:229.894369pt;}
.y13{bottom:233.682873pt;}
.y2c{bottom:245.574566pt;}
.y4a{bottom:251.783503pt;}
.y1a{bottom:255.151062pt;}
.y6{bottom:257.817046pt;}
.y12{bottom:258.939566pt;}
.y22{bottom:270.690944pt;}
.y3c{bottom:275.438266pt;}
.y49{bottom:277.063581pt;}
.y19{bottom:280.431140pt;}
.y11{bottom:284.219644pt;}
.y21{bottom:295.947636pt;}
.y65{bottom:296.543975pt;}
.y64{bottom:302.016258pt;}
.y48{bottom:302.320274pt;}
.y18{bottom:305.687833pt;}
.y89{bottom:312.458030pt;}
.y20{bottom:321.204329pt;}
.y3b{bottom:325.951652pt;}
.y7{bottom:326.933857pt;}
.y63{bottom:327.272951pt;}
.y10{bottom:334.733030pt;}
.y88{bottom:337.714723pt;}
.y2a{bottom:344.531691pt;}
.y76{bottom:348.939920pt;}
.y7e{bottom:350.670471pt;}
.y91{bottom:350.787400pt;}
.y62{bottom:352.529644pt;}
.y73{bottom:352.588109pt;}
.y81{bottom:352.611494pt;}
.y47{bottom:352.833660pt;}
.yf{bottom:359.989723pt;}
.y87{bottom:362.971416pt;}
.y17{bottom:364.479802pt;}
.y96{bottom:364.737046pt;}
.y2b{bottom:365.099526pt;}
.y99{bottom:367.262715pt;}
.y1f{bottom:371.752794pt;}
.y3a{bottom:373.915983pt;}
.y90{bottom:376.044093pt;}
.y61{bottom:377.809723pt;}
.y46{bottom:378.090353pt;}
.y5{bottom:381.539762pt;}
.y75{bottom:382.615510pt;}
.y7d{bottom:384.381140pt;}
.y5d{bottom:384.603305pt;}
.y7a{bottom:384.825471pt;}
.y29{bottom:385.667360pt;}
.y72{bottom:386.263699pt;}
.y80{bottom:386.287085pt;}
.y86{bottom:388.228108pt;}
.y95{bottom:390.017124pt;}
.y98{bottom:392.519408pt;}
.y1e{bottom:397.009486pt;}
.y8d{bottom:397.629211pt;}
.y39{bottom:399.196061pt;}
.y8f{bottom:401.300786pt;}
.y70{bottom:401.745116pt;}
.y45{bottom:403.347045pt;}
.y79{bottom:410.082164pt;}
.y85{bottom:413.484801pt;}
.y6c{bottom:414.268226pt;}
.y16{bottom:415.028266pt;}
.y94{bottom:415.273817pt;}
.y55{bottom:415.916927pt;}
.y82{bottom:416.232636pt;}
.y74{bottom:416.291100pt;}
.y97{bottom:417.776100pt;}
.y71{bottom:419.939289pt;}
.y7f{bottom:419.962675pt;}
.y1d{bottom:422.266179pt;}
.y58{bottom:424.312439pt;}
.y38{bottom:424.452754pt;}
.y8e{bottom:426.557478pt;}
.y6f{bottom:427.001809pt;}
.y8{bottom:428.182793pt;}
.y60{bottom:428.323108pt;}
.y44{bottom:428.638817pt;}
.y78{bottom:435.338856pt;}
.y5c{bottom:436.098896pt;}
.y6b{bottom:439.524919pt;}
.y54{bottom:441.173620pt;}
.y5a{bottom:442.073974pt;}
.y57{bottom:449.569132pt;}
.y6e{bottom:452.258502pt;}
.y5f{bottom:453.579801pt;}
.y43{bottom:453.895510pt;}
.y5b{bottom:461.355588pt;}
.y6a{bottom:464.781612pt;}
.y15{bottom:465.541651pt;}
.y53{bottom:466.465392pt;}
.y59{bottom:467.330667pt;}
.y77{bottom:471.259486pt;}
.y56{bottom:474.825825pt;}
.y8a{bottom:477.293029pt;}
.y6d{bottom:477.515195pt;}
.y5e{bottom:478.836494pt;}
.y4{bottom:481.420628pt;}
.y28{bottom:486.612281pt;}
.y84{bottom:512.126218pt;}
.y3{bottom:520.626966pt;}
.y52{bottom:527.806415pt;}
.y83{bottom:537.382911pt;}
.y93{bottom:537.885706pt;}
.y69{bottom:540.294446pt;}
.y2{bottom:544.223265pt;}
.y51{bottom:553.063108pt;}
.y92{bottom:563.142399pt;}
.y68{bottom:565.586218pt;}
.y50{bottom:578.319801pt;}
.h4{height:44.870852pt;}
.h5{height:44.930680pt;}
.h7{height:47.147597pt;}
.hc{height:59.827803pt;}
.hd{height:59.887631pt;}
.h6{height:64.412915pt;}
.hb{height:64.498799pt;}
.ha{height:79.870117pt;}
.h9{height:114.654988pt;}
.h8{height:114.740872pt;}
.h3{height:118.053452pt;}
.h2{height:631.417333pt;}
.h0{height:793.700800pt;}
.h1{height:794.000000pt;}
.w2{width:1122.519717pt;}
.w0{width:1122.519733pt;}
.w1{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x24{left:21.412046pt;}
.xf{left:37.744708pt;}
.x3{left:43.020550pt;}
.x2d{left:44.900770pt;}
.x16{left:46.107479pt;}
.x2e{left:47.847385pt;}
.x15{left:55.087637pt;}
.x19{left:59.942534pt;}
.x9{left:61.401810pt;}
.x10{left:64.011668pt;}
.xa{left:69.259448pt;}
.x8{left:71.364172pt;}
.x25{left:73.440833pt;}
.x11{left:78.464109pt;}
.x1d{left:79.923384pt;}
.x40{left:84.245085pt;}
.x12{left:87.163636pt;}
.x1{left:91.345022pt;}
.x31{left:93.028802pt;}
.x23{left:95.582534pt;}
.x36{left:96.817306pt;}
.x27{left:99.820046pt;}
.x26{left:101.952833pt;}
.x17{left:104.001432pt;}
.x35{left:125.605258pt;}
.x30{left:143.881282pt;}
.x3f{left:175.452148pt;}
.x2a{left:179.766833pt;}
.x33{left:187.238604pt;}
.x32{left:188.501439pt;}
.x43{left:195.376872pt;}
.x44{left:198.744431pt;}
.x2{left:204.099786pt;}
.x38{left:209.431754pt;}
.x18{left:216.587817pt;}
.x13{left:245.574549pt;}
.x14{left:271.953762pt;}
.x2f{left:281.132699pt;}
.x37{left:331.260218pt;}
.x34{left:332.604903pt;}
.x3e{left:369.192029pt;}
.xb{left:396.506674pt;}
.xd{left:407.755257pt;}
.xc{left:436.496438pt;}
.x5{left:446.341871pt;}
.x4{left:454.760769pt;}
.x41{left:479.994076pt;}
.xe{left:534.459666pt;}
.x39{left:541.393564pt;}
.x2b{left:542.761634pt;}
.x21{left:553.682815pt;}
.x1b{left:572.508406pt;}
.x20{left:579.641083pt;}
.x42{left:597.858642pt;}
.x29{left:607.283130pt;}
.x1e{left:627.511870pt;}
.x3a{left:672.307421pt;}
.x22{left:705.807618pt;}
.x2c{left:725.065846pt;}
.x1c{left:750.240689pt;}
.x1f{left:760.530452pt;}
.x3b{left:762.307775pt;}
.x7{left:804.484114pt;}
.x6{left:813.885216pt;}
.x3c{left:842.930413pt;}
.x28{left:867.228286pt;}
.x3d{left:879.973562pt;}
.x1a{left:963.905294pt;}
}
